Subject: HPC Java Technology workshop

From: Brian Sayrs <[email-masked]>
Date: Mon, 16 Aug 1999 11:29:50 -1000

The HPC-ASIA 2000 Java Technology Workshop will focus on the use of Java
and Java-based technologies for applications, systems, and environments
that require predictable and scalable performance, such as scientific
and engineering applications and large scale or high performance
enterprise computing systems. The workshop is open to anyone interested
in using Java in high performance computing and welcomes ideas, papers,
panel discussion proposals, etc.  Accepted papers will be published in
the conference proceedings.  For more detail see:

http://www.mhpcc.edu/hpcasia/

Please feel free to pass this on to anyone you think may be interested.

Mahalo,

Brian